Jump to content

Can't access PdN


Pom Rania
 Share

Recommended Posts

I'd downloaded the program a couple years ago -- in April 2007 to be precise -- and it's worked wonderfully, up until a few weeks ago. When I'd click on my desktop shortcut, or try to edit a picture (P.N is set as the default for image editing), I get the following message:

To run this application, you first must install one of the following versions of the .NET Framework:

v2.0.50727

Contact your application publisher for instructions about obtaining the appropriate version of the .NET Framework.

Is that common? Do I have to reinstall the program? Sorry for if this question's already been answered a month ago, I wasn't there for it.

Link to comment
Share on other sites

How new is that?

Last year sometime. It's not something you should have to pay attention to -- but fixing things is easily accomplished by installing the latest version of it. (And performance improves.)

Will I have to uninstall anything?

No. Installers these days are always smart about either removing or supplanting any older version they are updating. (Paint.NET in particular is very good about this ;))

LINKKKK

Smart aleck :)

Direct download link: http://www.microsoft.com/downloads/deta ... laylang=en

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...